namespace Gready_Poang.Core;

public class NavigationService : INavigationService
{

    public Task NavigateToAsync(string route)
        => Shell.Current.GoToAsync(route);

    public Task NavigateToPageAsync(Page page)
        => Shell.Current.Navigation.PushAsync(page);
}
